Innehåll

# ConvertToURL Function

Konverterar ett systemfilnamn till en fil-URL.

### Syntax:

    ConvertToURL(filnamn)

### Return type:

String

### Parametrar:

filename: A file name as string.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Närliggande ämnen

String functions